body {margin: 0pt; color: #181818; background-color: #fff; font-family: Verdana,sans-serif; font-size: 8pt;}
td {font-size: 8pt; line-height:138%;}
h3 {font-size: 13px !important; font-weight: bold; color: #636363; padding-bottom: 6px; margin-bottom: 6px; margin-top: 0px;}
h4 {font-weight: bold; font-size: 10pt; color: #426792; margin-top:0px;}
a img {text-decoration: none; border: 0px;}
a {color: #003366; text-decoration: none;}
a:hover {color: #1a650b; text-decoration: none;}
a:active {color: #996699;}
#button {width: 121px; height: 21px; margin-top: 85px; margin-bottom: 0px; display: block; background-image: url(images/bnbr_short_sprite.png); background-repeat: no-repeat; background-position:0px 0px;  font-family: Tahoma,sans-serif; font-size: 12px; color: #fff; text-decoration: none; padding-top: 2px; padding-bottom: 0px; text-align: left; text-indent: 14px; font-weight: bold;}
a#button:hover {background-image: url(images/bnbr_short_sprite.png); background-repeat: no-repeat; background-position:0px -22px;  padding-top: 1px; padding-bottom: 1px; text-decoration: none;}
table.news {color: #707070; width: 800px; background-color: #f7f7f7; border-top: 1px solid #bababa; border-left: 1px #777777 solid; border-right: 1px #777777 solid;}
table.news td {padding-right: 15px; padding-bottom: 15px; padding-left: 20px;}
table.news h4 {font-size: 8pt; color: #686868; font-weight: bold; margin-bottom: 0pt; margin-top: 0pt;}
table.news a {color: #597a9a; text-decoration: underline;}
table.news a:hover {color: #597a9a; text-decoration: underline;}
.date {color: #9d9d9d;}
table.leftmenu td {padding-left: 8px; padding-top: 8px;}
.leftmenu {border: 1px solid #e8e8e8;}
table.boxshots td {padding-right: 8px; padding-bottom: 8px; width: 200px;}
table.boxshots h3 {font-size: 11pt;}
#headertop {height:66px; padding-top:0; padding-bottom:1px; text-align:center;}
#logo {margin-left:11px; margin-top:8px; padding-right:auto;}
#topnavbkg {background:#f5f5f5; height:20px; width:100%; color:#dddddd; border-bottom: solid 3px #bccad7; padding:0; text-align:center;}
#navcontent a  {color: #000000 !important; text-decoration: none;}
#navcontent a:visited  {color: #000000; text-decoration: none;}
#navcontent a:hover {color: #da1015; text-decoration: underline;}
td.navlinks {margin-top:0px; width: 100%; text-align:right; padding-right:0; display:block;}
tr.fn a {color:#666666; text-decoration:none;}
tr.fn a:visited {color:#666666; text-decoration:none;}
tr.fn a:hover {color:#da1015; text-decoration:underline;}
tr.fn td {padding-right:0px; text-align:right;}
table.topnn {width: 800px;  margin:0 auto;}
table.middle {margin:0 auto;}
table.mainnn {padding-left: 20px; width: 800px; background-color: #ffffff; margin:0 auto;}
.footer {background:#4f5a6c; width:100%; height: 140px; padding-top:20px;}
table.btmnn {padding-left:20px; padding-right:10px; width:800px; font-size:10px; color:#b4d4ff; margin:0 auto;}
table.btm a, table.btm a:visited, table.btmnn a , table.btmnn a:visited {text-decoration:none; color:#ffffff;}
table.btm a:hover, table.btmnn a:hover  {color:#ccdfff; text-decoration:underline;}
ul {list-style-image: url(images/arrowlist.gif); margin-left: 14px; padding-left: 0px;}
ul a {text-decoration: none; color: #4f4f4f; font-size:8pt;}
ul a:visited {text-decoration: none; color: #4f4f4f;}
ul a:hover {color: #1a650b; text-decoration: underline;}
td.categoryicon {margin:0; padding-right:2px;}
td.categoryicon img{display:block; margin:0; padding:0;}
ul.categorylist  {margin-top:0; margin-left:14px;}
ul.categorylist  a{color:#003366; margin-left:-2px;}
ul.categorylist  a:visited{color:#003366;}
ul.categorylist  a:hover{color:#1a650b;}
a.more, a.more:visited {text-decoration:none; font-size:10px; font-style:italic;}
#lang {width:82px !important; padding:0px 0px 1px 0px; font-family:Verdana,sans-serif; font-size:8pt; vertical-align:bottom;  line-height:12pt;}
#lang span {padding: 0px; margin: 0px; list-style:none; float: right;}
#lang span a {display:block; margin:4px 10px; width:84px; background:transparent; color:#666666; text-decoration:none;}
#lang span a:hover {color: #da1015; text-decoration: underline;}
#lang div {position: absolute; margin-left:0px; margin-top:5px; visibility: hidden;background: #f8f8f8; border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; font-size: 8pt;}
#lang div a {display:block; width: auto; white-space: nowrap; text-align: left; text-decoration: none; font-size: 8pt;}